<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-EBFC9FA6763E1CE42FA96D04535AFB0F" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-40129D8F9CBD5B39CA5B07237D5A3896">
    <organization identifier="ORG-40129D8F9CBD5B39CA5B07237D5A3896" structure="hierarchical">
      <title>Comprensión de la continuidad e infinitud de la recta numérica</title>
      <item identifier="ITEM-D0B1344DDF6F7D6BE0D97B939CFD36E6" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-0519E9A7FDEDC5C814B6CB20649B11BB" isvisible="true" identifierref="RES-4AEC36CCCDDDDD2FE2497DA86CCB3D27">
          <title>Guía de usuario</title>
        </item>
      </item>
      <item identifier="ITEM-CF20D5F472B15C45DA9F4E6F50D2F2CD" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-2D6DA77A7D158B50B7993DADF18EBC30" isvisible="true" identifierref="RES-A04B33918F18017C5ADAAE4F7D76D39E">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-769EB56392AAB0B36347A5899C69C957" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-5EAEEB4E0547774C49853827EBEA6C3A" isvisible="true" identifierref="RES-6CBB6531379398D4ECA5ABA181994EA9">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-3210A10EFD81F8FD74A35AC41778EE7E" isvisible="true">
        <title>Contenido</title>
        <item identifier="ITEM-E391364852C321278637588FC14884D5" isvisible="true" identifierref="RES-B1AB94D17324A7F2C1EEB1B808C91FF3">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-61348F0A2A746BA07C8C5FDE03610EC8" isvisible="true" identifierref="RES-4E2A16738751C858F4901C1FAE18EB3B">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-C3DA0EDBAF65068D39D12C24B3B27375" isvisible="true" identifierref="RES-93650AB12F78B001FCEAFD6162D04383">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-01573E630834E524ABB59CF09169E54D" isvisible="true" identifierref="RES-14FF8FB3D9F8ACCD2958DDC3F543DE31">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-6DF04E167F2EAABBF7BC35C36B9981E6" isvisible="true" identifierref="RES-CAAA11DFC3DDDCFE5270391C164AA532">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-71F32E39C4B31E7A1658C17D48A0550C" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-1D1F7396FF6A831D78BA2D2054663F41" isvisible="true" identifierref="RES-2EED2671AF4F58E5D8AD4807955E2B5F">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-A227059A5F60F8FAE4C68D939DDC5B0A" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-38291210D4CF74CB3BC9DB019B6773EE" isvisible="true" identifierref="RES-8AEDC650236066BD669688E20AA53A78">
          <title>Tarea</title>
        </item>
      </item>
      <item identifier="ITEM-ABA1AB0313BCBC39BC9BE195197EF1D3" isvisible="true">
        <title>Créditos y Derechos</title>
        <item identifier="ITEM-0780DCD428D68B402C2FF2691B627A30" isvisible="true" identifierref="RES-546E8D3050BA9FAB2330E96EAE477874">
          <title>Créditos</title>
        </item>
        <item identifier="ITEM-FD260F9248D0C31409C0FABA5FDDDD9C" isvisible="true" identifierref="RES-859FA83A891341D6FDDBD025E614DDFE">
          <title>Derechos de autor</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-A04B33918F18017C5ADAAE4F7D76D39E" type="webcontent" href="M/M_G11_U03_L03/M_G11_U03_L03_01_01_01.html">
      <file href="M/M_G11_U03_L03/M_G11_U03_L03_01_01_01.html" />
    </resource>
    <resource identifier="RES-6CBB6531379398D4ECA5ABA181994EA9" type="webcontent" href="M/M_G11_U03_L03/M_G11_U03_L03_02_01_01.html">
      <file href="M/M_G11_U03_L03/M_G11_U03_L03_02_01_01.html" />
    </resource>
    <resource identifier="RES-B1AB94D17324A7F2C1EEB1B808C91FF3" type="webcontent" href="M/M_G11_U03_L03/M_G11_U03_L03_03_01_01.html">
      <file href="M/M_G11_U03_L03/M_G11_U03_L03_03_01_01.html" />
    </resource>
    <resource identifier="RES-4E2A16738751C858F4901C1FAE18EB3B" type="webcontent" href="M/M_G11_U03_L03/M_G11_U03_L03_03_02_01.html">
      <file href="M/M_G11_U03_L03/M_G11_U03_L03_03_02_01.html" />
    </resource>
    <resource identifier="RES-93650AB12F78B001FCEAFD6162D04383" type="webcontent" href="M/M_G11_U03_L03/M_G11_U03_L03_03_03_01.html">
      <file href="M/M_G11_U03_L03/M_G11_U03_L03_03_03_01.html" />
    </resource>
    <resource identifier="RES-14FF8FB3D9F8ACCD2958DDC3F543DE31" type="webcontent" href="M/M_G11_U03_L03/M_G11_U03_L03_03_04_01.html">
      <file href="M/M_G11_U03_L03/M_G11_U03_L03_03_04_01.html" />
    </resource>
    <resource identifier="RES-CAAA11DFC3DDDCFE5270391C164AA532" type="webcontent" href="M/M_G11_U03_L03/M_G11_U03_L03_03_05_01.html">
      <file href="M/M_G11_U03_L03/M_G11_U03_L03_03_05_01.html" />
    </resource>
    <resource identifier="RES-2EED2671AF4F58E5D8AD4807955E2B5F" type="webcontent" href="M/M_G11_U03_L03/M_G11_U03_L03_04_01_01.html">
      <file href="M/M_G11_U03_L03/M_G11_U03_L03_04_01_01.html" />
    </resource>
    <resource identifier="RES-8AEDC650236066BD669688E20AA53A78" type="webcontent" href="M/M_G11_U03_L03/M_G11_U03_L03_05_01_01.html">
      <file href="M/M_G11_U03_L03/M_G11_U03_L03_05_01_01.html" />
    </resource>
    <resource identifier="RES-546E8D3050BA9FAB2330E96EAE477874" type="webcontent" href="M/creditos/creditos.html">
      <file href="M/creditos/creditos.html" />
    </resource>
    <resource identifier="RES-859FA83A891341D6FDDBD025E614DDFE" type="webcontent" href="M/creditos/derechos.html">
      <file href="M/creditos/derechos.html" />
    </resource>
    <resource identifier="RES-4AEC36CCCDDDDD2FE2497DA86CCB3D27" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/css/guia_de_usuario.css" />
    </resource>
  </resources>
</manifest>

